<div class="sheet-tabs pb-2">
  <ul class="ps-2 nav nav-pills" {{did-insert this.setup}}>
    <li class="nav-item">
      <button class="nav-link {{if @value "" "active"}}" type="button" {{on "click" (fn this.select "general")}}>
        {{capitalize (t "general")}}
      </button>
    </li>

    {{#each @icons as |icon| }}
      <li class="nav-item">
        <button class="nav-link {{if (eq @value.id icon.id) "active"}}" type="button" {{on "click" (fn this.select icon)}}>
          {{icon.localName}}
        </button>
      </li>
    {{/each}}
  </ul>

  {{#if this.showScroll}}
    <button class="btn btn-prev" type="button" {{on "click" this.prevPage}}>
      <FaIcon @icon="caret-left" />
    </button>

    <button class="btn btn-next" type="button" {{on "click" this.nextPage}}>
      <FaIcon @icon="caret-right" />
    </button>
  {{/if}}
</div>